Requirements

Grawlix has a few standard requirements, not unlike WordPress, Kirby, Drupal, or other popular content management systems.

Wrap up

  • Version 1 of the Grawlix CMS requires PHP 5 on its host server.
  • It also requires a MySQL database. By default, all of its tables are prefixed “grlx_”.
  • You’ll need FTP access to upload its scripts to your web host.

Didn’t answer your question? Search this site or tell us what you’re looking for.